<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Google.Protobuf" Version="3.25.1" />
    <PackageReference Include="OPCFoundation.NetStandard.Opc.Ua" Version="1.4.372.76" />
    <PackageReference Include="NModbus" Version="3.0.81" />
    <PackageReference Include="NModbus.Serial" Version="3.0.81" />
    <PackageReference Include="M2MqttDotnetCore" Version="1.1.0" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="OpcDaNet.Net4">
      <HintPath>dll\OpcDaNet.Net4.dll</HintPath>
    </Reference>
  </ItemGroup>
</Project>
